<template>
  <div>
    <Header />
  </div>
</template>

<script>
import Header from './components/Header.vue'

export default {
  name: 'App',
  components: {
    Header
  }
}
</script>

<style>
  @import url('https://fonts.googleapis.com/css2?family=Roboto&family=Squada+One&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@200;400&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Finger+Paint&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap%27');

  html {
    width: 100%;
  }

  #app, body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    background: #ececec;
    line-height: 1.5;
  }
</style>
